.linkzona {
	FONT: 11px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #000000; TEXT-DECORATION: none
}

.espiritu {
	FONT: bold 13px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #b8d78e; TEXT-DECORATION: none
}
.atencion {
	FONT: bold 15px Verdana, Arial, Helvetica, sans-serif; TEXT-TRANSFORM: none; COLOR: #ff0000; TEXT-DECORATION: none
}









/* ROUNDED Four */
.roundedFour{
  
   color: #999;
	font: 15px Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	text-align: center;
	margin: 0 auto 5px auto;
  position: relative;
  font-weight: bold;
  top: 4px;
  
	width: 30px;
	height: 18px;
	background: #fff;	

	-webkit-border-radius: 50px;
  -moz-border-radius: 50px;
	border-radius: 50px ;

  border: 2px solid rgb(73,192,240);;
  

	
}

.roundedFour label {
	cursor: pointer;
	position: absolute;
	width: 15px;
	height: 15px;

	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	left: 5px;
	top: 2px;

	

	background: #acc;
}



.roundedFour label:after {
	

	content: '';
	position: absolute;
	width: 12px;
	height: 12px;
	
  background: #999;

	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	top: 2px;
	left: 2px;
  
}

.roundedFour label:hover::after {
	background: rgb(73,192,240);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.4;
}
 .roundedFour input[type=checkbox]:checked + label:after {
  
  background: rgb(73,192,240);;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
  
	
	}

.roundedFour span {
  top:-19px;
  left:8px;
  color: #666;
  
}


 input[type=checkbox]:checked + label {
  
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
  
}
 input[type=checkbox]:checked + label:after {
  
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
	
	}

/* .......................TEXTO.................... */
/* .....................(label)................... */	

.text-1 {
  font: normal normal 13px/normal "Raleway", Helvetica, sans-serif;
  color: #6D7070;
  font-size: 16px;
}

.text-1-b {
  font: normal normal 13px/normal "Raleway", Helvetica, sans-serif;
  color: #6D7070;
  font-size: 16px;
  font-weight: bold;
}


/* ....................SELECTORES.................. */
/* .....................(select)................... */	

.selector {
  width: 250px;
  Height: 30px;
  border: 1px solid #22DD57;
  border-radius: 3px;
  font: normal normal 13px/normal "Raleway", Helvetica, sans-serif;
  color: #6D7070;
}


/* ..........................BOTONES............... */
/* .........................(BUTTOM)............... */

.btn-1 {
  display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  width: 21px;
  cursor: pointer;
  outline:0px;
  padding: 10px 20px;
  border: 1px solid #22DD57;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  font: normal normal 17px/normal "Raleway", Helvetica, sans-serif;
  color: #22DD57;
  font-weight: bold;
  -o-text-overflow: clip;
  text-overflow: clip;
  background: rgba(52,73,94,0);
  -webkit-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  -moz-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  -o-transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
  transition: all 300ms cubic-bezier(0.42, 0, 0.58, 1);
}

.btn-1:hover {
  border: 1px solid #1DBF4B;
  color: rgba(255,255,255,0.9);
  background: #22DD57;
}





